{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/33",
  "scrapedAt": "2025-12-19T07:19:52.465Z",
  "menuId": 1559,
  "page": 33,
  "count": 10,
  "items": [
    {
      "title": "ลงพื้นที่มอบแว่นตาให้กับนักเรียนชั้นประถมศึกษาปีที่ 1-6 โรงเรียนวัดกลางคลองสี่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2571/menu/1559/page/33",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2571/pics_6193_1.jpg?132",
          "https://ladsawai.go.th/public/list_upload/backend/list_2571/pics_6193_2.jpg?933",
          "https://ladsawai.go.th/public/list_upload/backend/list_2571/pics_6193_3.jpg?88",
          "https://ladsawai.go.th/public/list_upload/backend/list_2571/pics_6193_4.jpg?710",
          "https://ladsawai.go.th/public/list_upload/backend/list_2571/pics_6193_5.jpg?826"
        ],
        "content": "วันที่ 19 มิถุนายน 2566 นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย ได้รับมอบหมายจาก นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย ลงพื้นที่มอบแว่นตาให้กับนักเรียนชั้นประถมศึกษาปีที่ 1-6 โรงเรียนวัดกลางคลองสี่ ตามโครงการดวงตาสดใสในวัยนักเรียนและผู้สูงอายุ"
      },
      "date": "19 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2571/pics_topic_2571_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/33"
    },
    {
      "title": "ลงพื้นที่มอบผ้าอ้อมสำเร็จรูป (แพมเพิส) ให้แก่ผู้ป่วยติดเตียงในพื้นที่ตำบลลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2568/menu/1559/page/33",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_1.jpg?920",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_2.jpg?175",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_3.jpg?293",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_4.jpg?716",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_5.jpg?611",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_6.jpg?998",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_7.jpg?659",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_8.jpg?197",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_9.jpg?865",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_10.jpg?496",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_11.jpg?331",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_12.jpg?58",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_13.jpg?465",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_14.jpg?920",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_15.jpg?509",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_16.jpg?597",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_17.jpg?921",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_18.jpg?128",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_19.jpg?306",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_20.jpg?82",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_21.jpg?104",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_22.jpg?808",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_23.jpg?219",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_24.jpg?965",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_25.jpg?268",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_26.jpg?769",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_27.jpg?385",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_28.jpg?608",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_29.jpg?338",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_30.jpg?203",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_31.jpg?640",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_32.jpg?324",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_33.jpg?901",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_34.jpg?419",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_35.jpg?293",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_36.jpg?750",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_37.jpg?594",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_38.jpg?69",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_39.jpg?295",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_40.jpg?157",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_41.jpg?592",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_42.jpg?855",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_43.jpg?562",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_44.jpg?470",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_45.jpg?376",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_46.jpg?880",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_47.jpg?913",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_48.jpg?911",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_49.jpg?129",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_50.jpg?284",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_51.jpg?893",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_52.jpg?578",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_53.jpg?200",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_54.jpg?37",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_55.jpg?97",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_56.jpg?74",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_57.jpg?562",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_58.jpg?782",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_59.jpg?901",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_60.jpg?8",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_61.jpg?810",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_62.jpg?259",
          "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_6184_63.jpg?472"
        ],
        "content": "วันที่ 15 มิถุนายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นายชัยสุวรรณ อ่วมเกตุลักษณ์ นายสมศักดิ์ คงเขียว นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย และ ว่าที่ร้อยตรีชาญวุฒิ บำเทิงเวชช์ ผู้เชี่ยวชาญพิเศษฝ่ายควบคุมอาคาร นางสาวนางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาลเมืองลาดสวาย เจ้าหน้าที่กองสวัสดิการสังคม เจ้าหน้าที่เทศกิจเทศบาลเมืองลาดสวาย ลงพื้นที่มอบผ้าอ้อมสำเร็จรูป (แพมเพิส) ให้แก่ผู้ป่วยติดเตียงในพื้นที่ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อใช้ประโยชน์และลดภาระรายจ่ายภายในครัวเรือนของประชาชนในพื้นที่เทศบาลเมืองลาดสวาย"
      },
      "date": "15 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2568/pics_topic_2568_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/33"
    },
    {
      "title": "วันพฤหัสบดีที่ 15 มิถุนายน 2566 นายกเทศมนตรีเมืองลาดสวาย เป็นประธานเปิด ''กิจกรรมรณรงค์ไข้เลือดออก''",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2556/menu/1559/page/33",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_1.jpg?967",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_2.jpg?731",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_3.jpg?284",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_4.jpg?860",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_5.jpg?355",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_6.jpg?889",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_7.jpg?264",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_8.jpg?846",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_9.jpg?15",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_10.jpg?40",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_11.jpg?593",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_12.jpg?788",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_13.jpg?564",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_14.jpg?994",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_15.jpg?248",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_16.jpg?537",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_17.jpg?521",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_18.jpg?684",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_19.jpg?575",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_20.jpg?946",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_21.jpg?648",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_22.jpg?975",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_23.jpg?213",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_24.jpg?163",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_25.jpg?498",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_26.jpg?441",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_27.jpg?123",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_28.jpg?419",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_29.jpg?111",
          "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_6163_30.jpg?686"
        ],
        "content": "วันพฤหัสบดีที่ 15 มิถุนายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานเปิด \"กิจกรรมรณรงค์ไข้เลือดออก\" และร่วมเดินรณรงค์ป้องกันและควบคุมโรคติดต่อปี 66 พร้อมด้วยรองนายกเทศมนตรี ปลัดเทศบาล ผู้อำนวยการโรงพยาบาลส่งเสริมสุขภาพตำบลเฉลิมพระเกียรติฯ (ลาดสวาย) เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม และอสม. ตั้งแต่สถานีอนามัยเฉลิมพระเกียรติ ไปถึงตลาดกลางลาดสวาย"
      },
      "date": "15 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2556/pics_topic_2556_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/33"
    },
    {
      "title": "เตรียมความพร้อมในการเลือกตั้งสมาชิกสภาเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2554/menu/1559/page/33",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2554/pics_6156_1.jpg?740",
          "https://ladsawai.go.th/public/list_upload/backend/list_2554/pics_6156_2.jpg?923",
          "https://ladsawai.go.th/public/list_upload/backend/list_2554/pics_6156_3.jpg?295",
          "https://ladsawai.go.th/public/list_upload/backend/list_2554/pics_6156_4.jpg?344",
          "https://ladsawai.go.th/public/list_upload/backend/list_2554/pics_6156_5.jpg?312"
        ],
        "content": "วันที่ 13 มิถุนายน 2566 นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาลเมืองลาดสวาย พร้อมด้วยหัวหน้าส่วนราชการเทศบาลเมืองลาดสวาย ลงพื้นที่สำรวจสถานที่เพื่อเตรียมความพร้อมในการเลือกตั้งสมาชิกสภาเทศบาลเมืองลาดสวาย เขตเลือกตั้งที่ 1 (แทนตำแหน่งที่ว่าง)"
      },
      "date": "13 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2554/pics_topic_2554_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/33"
    },
    {
      "title": "วันอังคารที่ 12 มิถุนายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย ร่วมประชุมหารือแนวทางการดำเนินงานศูนย์การแพทย์เทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2545/menu/1559/page/33",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2545/pics_6138_1.jpg?820",
          "https://ladsawai.go.th/public/list_upload/backend/list_2545/pics_6138_2.jpg?43",
          "https://ladsawai.go.th/public/list_upload/backend/list_2545/pics_6138_3.jpg?716"
        ],
        "content": "วันอังคารที่ 12 มิถุนายน 2566 เวลา 9.30 น. ณ ห้องประชุมชั้น 3 สำนักงานเทศบาลเมืองลาดสวาย นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาล ผู้บริหารเทศบาล เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม ร่วมกับสาธารณสุขอำเภอธัญบุรี โรงพยาบาลลำลูกกา โรงพยาบาล ธัญบุรี โรงพยาบาลส่งเสริมสุขภาพตำบลเฉลิมพระเกียรติฯ(ลาดสวาย) ร่วมประชุมหารือแนวทางการการบริหารจัดการศูนย์การแพทย์ เทศบาลเมืองลาดสวาย"
      },
      "date": "12 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2545/pics_topic_2545_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/33"
    },
    {
      "title": "โครงการฝึกอบรมและสัมนาบุคลากรของเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ. 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2542/menu/1559/page/33",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_1.jpg?428",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_2.jpg?593",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_3.jpg?528",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_4.jpg?464",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_5.jpg?999",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_6.jpg?546",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_7.jpg?924",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_8.jpg?139",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_9.jpg?575",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_10.jpg?973",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_11.jpg?435",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_12.jpg?425",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_13.jpg?278",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_14.jpg?34",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_15.jpg?810",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_16.jpg?222",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_17.jpg?905",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6126_18.jpg?694",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6127_1.jpg?347",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6127_2.jpg?658",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6127_3.jpg?108",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6127_4.jpg?537",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6127_5.jpg?45",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6127_6.jpg?54",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6127_7.jpg?610",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_1.jpg?118",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_2.jpg?562",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_3.jpg?799",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_4.jpg?126",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_5.jpg?590",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_6.jpg?983",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_7.jpg?729",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_8.jpg?617",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_9.jpg?578",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_10.jpg?274",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_11.jpg?360",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_12.jpg?980",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_13.jpg?482",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_14.jpg?123",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_15.jpg?679",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_16.jpg?499",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_17.jpg?91",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_18.jpg?983",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_19.jpg?112",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_20.jpg?346",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6128_21.jpg?56",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6129_1.jpg?117",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6129_2.jpg?66",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6129_3.jpg?934",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6129_4.jpg?186",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6129_5.jpg?283",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6129_6.jpg?939",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6129_7.jpg?943",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6129_8.jpg?367",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6129_9.jpg?816",
          "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_6129_10.jpg?23"
        ],
        "content": "วันที่ 7 มิถุนายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานเปิดโครงการฝึกอบรมและสัมนาบุคลากรของเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ. 2566 (กิจกรรมที่ 3 อบรมและศึกษาดูงานเพื่อเตรียมความพร้อมให้เป็นองค์กรแห่งการเรียนรู้และปรับเปลี่ยนองค์กรให้เป็นเมืองอัจฉริยะ(Smart City) และศึกษาดูงานพื้นที่ภาคเหนือ(จังหวัดเชียงใหม่) โดยนายสมศักดิ์ คงเขียว รองนายกเทศมนตรีเมืองลาดสวาย สมาชิกสภาเทศบาล นายเทอดศักดิ์ จันทร์สุกรี รองปลัดเทศบาล หัวหน้าส่วนราชการและบุคลากรเทศบาลเมืองลาดสวายได้ไปศึกษาดูงานด้านบริหารจัดการองค์กรฯ ณ เทศบาลเมืองแม่เหียะ และเทศบาลนครเชียงใหม่ ในระหว่างวันที่ 8 - 10 มิถุนายน 2566 เพื่อเพิ่มพูนความรู้ความเข้าใจเสริมสร้างทัศนคติในการปฏิบัติงาน พร้อมทั้งนำความรู้ที่ได้รับมาปรับใช้พัฒนาศักยภาพในการปฏิบัติงาน สร้างนวัตกรรมใหม่ในการบริการประชาชนอย่างมีประสิทธิภาพ"
      },
      "date": "12 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2542/pics_topic_2542_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/33"
    },
    {
      "title": "วันที่ 12 มิถุนายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาล และเจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม เข้าร่วมหารือแนวทางการดำเนินงานศูนย์การแพทย์ลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2541/menu/1559/page/33",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2541/pics_6123_1.jpg?774",
          "https://ladsawai.go.th/public/list_upload/backend/list_2541/pics_6123_2.jpg?413",
          "https://ladsawai.go.th/public/list_upload/backend/list_2541/pics_6123_3.jpg?210",
          "https://ladsawai.go.th/public/list_upload/backend/list_2541/pics_6123_4.jpg?539"
        ],
        "content": "วันจันทร์ที่ 12 มิถุนายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาล และเจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม ร่วมประชุมหารือแนวทางการดำเนินงานศูนย์การแพทย์ลาดสวาย กับมหาวิทยาลัยธรรมศาสตร์ รังสิต โรงพยาบาลธรรมศาสตร์ และศูนย์การแพทย์คูคต ณ ห้องประชุม 1 ชั้น 7 อาคารกิติวัฒา รพ.ธรรมศาสตร์"
      },
      "date": "12 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2541/pics_topic_2541_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/33"
    },
    {
      "title": "วันที่ 11 มิถุนายน 2566 เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม ร่วมกิจกรรมรักษาสิ่งแวดล้อมด้วยการจัดการขยะเปียก ในพื้นที่วัดคลองชัน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2538/menu/1559/page/33",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_1.jpg?981",
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_2.jpg?488",
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_3.jpg?127",
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_4.jpg?94",
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_5.jpg?826",
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_6.jpg?918",
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_7.jpg?117",
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_8.jpg?171",
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_9.jpg?144",
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_10.jpg?952",
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_11.jpg?63",
          "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_6116_12.jpg?352"
        ],
        "content": ""
      },
      "date": "11 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2538/pics_topic_2538_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/33"
    },
    {
      "title": "วันที่ 11 มิถุนายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรี พร้อมด้วยคณะผู้บริหารเทศบาล เข้าร่วมโครงการ อาหารชีวจิต พิชิตโรค ณ หมู่บ้านสวนทอง 8",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2536/menu/1559/page/33",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2536/pics_6112_1.jpg?797",
          "https://ladsawai.go.th/public/list_upload/backend/list_2536/pics_6112_2.jpg?268",
          "https://ladsawai.go.th/public/list_upload/backend/list_2536/pics_6112_3.jpg?497",
          "https://ladsawai.go.th/public/list_upload/backend/list_2536/pics_6112_4.jpg?674",
          "https://ladsawai.go.th/public/list_upload/backend/list_2536/pics_6112_5.jpg?305"
        ],
        "content": "วันที่ 11 มิถุนายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรี พร้อมด้วยคณะผู้บริหารเทศบาล และเจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม ร่วมดำเนินโครงการ อาหารชีวจิต พิชิตโรค ณ หมู่บ้านสวนทอง 8 โดยภายในกิจกรรมการให้ความรู้เกี่ยวกับสมุนไพร อาหารชีวจิต ในชีวิตประจำวัน โดยวิทยากร อ.อำไพ ชัยชลทรัพย์ ผู้อำนวยการ สถาบันการแพทย์แผนไทยบ้านมณีรินทร์"
      },
      "date": "11 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2536/pics_topic_2536_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/33"
    },
    {
      "title": "วันที่ 10 มิถุนายน 2566 เทศบาลเมืองลาดสวาย ได้ mou เข้าร่วมโครงการกับทีมวิจัยจุฬาลงกรณ์มหาวิทยาลัยและองค์กรก๊าซเรือนกระจกแห่งประเทศไทย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2534/menu/1559/page/33",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_1.jpg?741",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_2.jpg?731",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_3.jpg?345",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_4.jpg?418",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_5.jpg?134",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_6.jpg?215",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_7.jpg?395",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_8.jpg?424",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_9.jpg?725",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_10.jpg?607",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_11.jpg?687",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_12.jpg?536",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_13.jpg?74",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_14.jpg?327",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_15.jpg?914",
          "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_6106_16.jpg?477"
        ],
        "content": "วันที่ 10 มิถุนายน 2566 เทศบาลเมืองลาดสวาย ได้ mou เข้าร่วมโครงการกับทีมวิจัยจุฬาลงกรณ์มหาวิทยาลัยและองค์กรก๊าซเรือนกระจกแห่งประเทศไทย และมีหน่วยงานดังนี้เป็นหน่วยงานสนับสนุนให้มีการขับเคลื่อนเรื่องนี้ เช่น กองพัฒนาศักยภาพและเผยแพร่องค์ความรู้ องค์ก๊าซเรือนกระจกแห่งประเทศไทย สถาบันวิจัยพลังงานจุฬา บริษัทอีอาร์เอ็มสยามจำกัดเพื่อดำเนินการลดการปล่อยก๊าซเรือนกระจกระดับเมืองในตำบลลาดสวาย ลดโลกร้อน เข้าสู่เมืองสิ่งแวดล้อมน่าอยู่อย่างยังยืน ในวันที่ 8-9 มิ.ย. กองสาธารณสุขและสิ่งแวดล้อม ได้นำเสนอผลงานวิเคราะห์ข้อมูล และแสดงความคิดเห็นครั้งที่1 เพื่อขอรับการคัดเลือกเป็น1ใน15 เทศบาลของประเทศไทย การเข้าร่วมครั้งนี้จะมีการคัดเลือกจาก15เทศบาล เหลือ7เทศบาลและ เลือกผู้ที่จะดำเนินการโครงการลดก๊าซเรือนกระจกได้จริงเพียง1เทศบาล เทศบาลเมืองลาดสวายจะต้องเข้าไปสู่รอบที่2 คือเหลือเพียง7เทศบาลจาก15เทศบาล ซึ่งเทศบาลเรายังขาดข้อมูล ของการไฟฟ้า ข้อมูลrdf เรื่องขยะ เป็นสิ่งสำคัญในการคำนวณก๊าซเรือนกระจกในตำบลลาดสวาย ซึ่ง กองสาธารณสุข จะพยายาม เก็บข้อมูลให้ครบถ้วนต่อไป"
      },
      "date": "10 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2534/pics_topic_2534_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/33"
    }
  ]
}